/***************** MENTIONS LEGALES *****************/
.legales {padding:50px; color:#fff;}
.legales h2{font-size: 28px;color:#fff; margin-bottom: 30px;}
.legales .space {margin-top:15px}
.legales a {color:#00c6ff; font-weight: 700}
.legales p {font-size: 15px; margin: 10px 0}
.legales .bloc {margin: 60px 0 }
.legales .bloc .titre {display:block; font-weight: 700; text-transform: uppercase; margin-bottom: 20px;border-bottom: 0.1rem solid #c3c3c3}
.legales .bloc .sous-titre {display:block;font-weight: 700; color:#fff; margin-bottom: 10px; }
.legales .infos {margin: 20px 0 0 50px;}
.legales .infos .list {display: flex; flex-direction: column}
.legales ul.liste {list-style:none; margin-left:30px;}
@media screen and (max-width:990px) {#mentions-legales .infos {margin-left: 0;} #mentions-legales ul.liste {margin-left:0;}#mentions-legales .bloc .titre::before {width: 400px;}}
@media screen and (max-width:720px) {#mentions-legales {padding:50px 20px;}#mentions-legales .bloc .titre::before {width: 250px;}}